A:link {
        FONT-SIZE: 10px; COLOR: #bb3553; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A:visited {
        FONT-SIZE: 10px; COLOR: #bb3553; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A:active {
        FONT-SIZE: 10px; COLOR: #bb3553; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A:hover {
        FONT-SIZE: 10px; COLOR: #f2a726; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline
}
A.middle:link {
        FONT-SIZE: 10px; COLOR: #bb3553; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.middle:visited {
        FONT-SIZE: 10px; COLOR: #bb3553; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.middle:active {
        FONT-SIZE: 10px; COLOR: #bb3553; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.middle:hover {
        FONT-SIZE: 10px; COLOR: #f2a726; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline
}
A.small2:link {
        FONT-SIZE: 9px; COLOR: #bb3553; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.small2:visited {
        FONT-SIZE: 9px; COLOR: #bb3553; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.small2:active {
        FONT-SIZE: 9px; COLOR: #bb3553; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.small2:hover {
        FONT-SIZE: 9px; COLOR: #f2a726; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline
}
A.normal:link {
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bb3553; TEXT-DECORATION: none
}
A.normal:visited {
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bb3553; TEXT-DECORATION: none
}
A.normal:active {
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bb3553; TEXT-DECORATION: none
}
A.normal:hover {
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f2a726; TEXT-DECORATION: underline
}
A.small:link {
        FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #fffaf2; TEXT-DECORATION: none
}
A.small:visited {
        FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #fffaf2; TEXT-DECORATION: none
}
A.small:active {
        FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #fffaf2; TEXT-DECORATION: none
}
A.small:hover {
        FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #f2a726; TEXT-DECORATION: underline
}
A.menuitem:link {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: arial, verdana; TEXT-DECORATION: none
}
A.menuitem:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: arial, verdana; TEXT-DECORATION: none
}
A.menuitem:active {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: arial, verdana; TEXT-DECORATION: none
}
A.menuitem:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: arial, verdana; TEXT-DECORATION: underline
}
A.commentautor:link {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.commentautor:visited {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.commentautor:active {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.commentautor:hover {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline
}
HR {
        BORDER-RIGHT: thin dotted; BORDER-TOP: thin dotted; BORDER-LEFT: thin dotted; COLOR: #efc898; BORDER-BOTTOM: thin dotted; HEIGHT: 1px
}
.divider {
        BORDER-BOTTOM: #f2a726 1px solid; BACKGROUND-COLOR: #fffaf2
}
.mainbox {
        BORDER-RIGHT: #f2a726 1px solid; BORDER-TOP: #f2a726 1px solid; BORDER-LEFT: #f2a726 1px solid; BORDER-BOTTOM: #f2a726 1px solid; BACKGROUND-COLOR: #fffaf2; spacing: 4px
}
.contentheader {
        PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; LEFT: -10px; WIDTH: 560px; COLOR: #fffaf2; FONT-FAMILY: arial, verdana; POSITION: relative; BACKGROUND-COLOR: #bb3553
}
.header {
        PADDING-LEFT: 4px;
        FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        LEFT: -10px; COLOR: #fffaf2;
        FONT-FAMILY: arial, verdana;
        POSITION: relative;
        BACKGROUND-COLOR: #bb3553
}

.content {
        PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #752644; PADDING-TOP: 5px; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.subcontent {
        FONT-SIZE: 12px; COLOR: #752644; FONT-FAMILY: verdana, arial
}
.subcontentheader {
        PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 225px; COLOR: #752644; FONT-FAMILY: verdana, arial; HEIGHT: 16px; BACKGROUND-COLOR: #f2a726
}
.subcontentheader2 {
        PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 345px; COLOR: #752644; FONT-FAMILY: verdana, arial; HEIGHT: 16px; BACKGROUND-COLOR: #f2a726
}
.subcontentheader3 {
        PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 100px; COLOR: #752644; FONT-FAMILY: verdana, arial; HEIGHT: 16px; BACKGROUND-COLOR: #f2a726
}
.subcontenttitle {
        PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #752644; FONT-FAMILY: verdana, arial; TEXT-ALIGN: left
}
.paragraphheader {
        LEFT: -10px; POSITION: relative; TOP: -1px
}
.tbl {
        BORDER-RIGHT: #fad292 1px dotted; BORDER-TOP: #fad292 1px dotted; FONT-SIZE: 10px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.subtbl {
        FONT-SIZE: 10px; COLOR: #752644; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.subtbl2 {
        FONT-SIZE: 10px; COLOR: #752644; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.tblheader1 {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #752644; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.tblheader2 {
        BORDER-RIGHT: #fad292 1px dotted; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.tblheader3 {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.subtblheader1 {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #752644; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #ffefd2
}
.subtblheader2 {
        FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #ffefd2
}
.tblcell1 {
        BORDER-TOP: #fad292 1px dotted; FONT-SIZE: 10px; COLOR: #752644; FONT-FAMILY: verdana, arial
}
.tblcell2 {
        BORDER-RIGHT: #fad292 1px dotted; BORDER-TOP: #fad292 1px dotted; FONT-SIZE: 10px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; FONT-FAMILY: verdana, arial
}
.tblcell3 {
        BORDER-TOP: #fad292 1px dotted; FONT-SIZE: 10px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; FONT-FAMILY: verdana, arial
}
.tblcell4 {
        FONT-SIZE: 10px; COLOR: #752644; FONT-FAMILY: verdana, arial
}
.tblcell5 {
        FONT-SIZE: 10px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; FONT-FAMILY: verdana, arial
}
.tblcellr1 {
        BORDER-TOP: #fad292 1px dotted; FONT-SIZE: 10px; COLOR: #752644; FONT-FAMILY: verdana, arial; TEXT-ALIGN: right
}
.tblcellr2 {
        BORDER-TOP: #fad292 1px dotted; FONT-SIZE: 10px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; FONT-FAMILY: verdana, arial; TEXT-ALIGN: right
}
.newsblock {
        BORDER-TOP: #f2a726 1px solid; WIDTH: 570px; BORDER-BOTTOM: #f2a726 1px solid; BACKGROUND-COLOR: #fff4df
}

.newsblock1 {
        BORDER-TOP: #f2a726 1px solid; BORDER-BOTTOM: #f2a726 1px solid; BACKGROUND-COLOR: #fff4df
}

.newsheader {
        LEFT: -10px; POSITION: relative; TOP: -1px
}
.newsdate {
        PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 75px; COLOR: #752644; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #f2a726
}
.newscategory {
        BORDER-RIGHT: #f2a726 1px solid; BORDER-TOP: #f2a726 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #f2a726 1px solid; WIDTH: 75px; COLOR: #752644; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: arial, verdana,trebuchet,sans-serif; TEXT-ALIGN: left
}
.newstitle {
        PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 430px; COLOR: #752644; FONT-FAMILY: arial, Verdana, verdana,trebuchet,sans-serif; TEXT-ALIGN: left
}
.newsbody {
        PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #752644; PADDING-TOP: 5px; FONT-FAMILY: verdana,trebuchet,sans-serif; TEXT-ALIGN: left
}
.newsfooter {
        WIDTH: 569px; TEXT-ALIGN: right
}
.newsfooter1 {
        PADDING-RIGHT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 9px; WIDTH: 200px; COLOR: #fffaf2; FONT-FAMILY: Verdana, verdana,trebuchet,sans-serif; BACKGROUND-COLOR: #ffd688; TEXT-ALIGN: right
}

.newsfooter2 {
        PADDING-RIGHT: 2px; FONT-SIZE: 12px; COLOR: #752644; FONT-FAMILY: Verdana, verdana,trebuchet,sans-serif; BACKGROUND-COLOR: #ffd688;
}

.commentautor {
        PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 120px; COLOR: #752644; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #f2a726
}
.commentdate {
        BORDER-RIGHT: #f2a726 1px solid; BORDER-TOP: #f2a726 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #f2a726 1px solid; WIDTH: 75px; COLOR: #752644; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: arial, verdana,trebuchet,sans-serif; TEXT-ALIGN: left
}
.dateblock {
        BORDER-TOP: #f2a726 1px solid; WIDTH: 570px; BACKGROUND-COLOR: #fff4df
}
.dateheader {
        LEFT: -10px; POSITION: relative; TOP: -1px
}
.datedaymonth {
        PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 75px; COLOR: #752644; FONT-FAMILY: verdana, arial; HEIGHT: 16px; BACKGROUND-COLOR: #f2a726
}
.dateyear {
        BORDER-RIGHT: #f2a726 1px solid; BORDER-TOP: #f2a726 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #f2a726 1px solid; WIDTH: 37px; COLOR: #752644; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: verdana, arial; TEXT-ALIGN: left
}
.roamingnatblock {
        BORDER-TOP: #f2a726 1px solid; WIDTH: 570px; BACKGROUND-COLOR: #fff4df
}
.roamingnatheader {
        LEFT: -10px; POSITION: relative; TOP: -1px
}
.roamingnatname {
        PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 270px; COLOR: #752644; FONT-FAMILY: verdana, arial; HEIGHT: 16px; BACKGROUND-COLOR: #f2a726
}
.roamingnatdisplay {
        BORDER-RIGHT: #f2a726 1px solid; BORDER-TOP: #f2a726 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #f2a726 1px solid; WIDTH: 110px; COLOR: #752644; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: verdana, arial; TEXT-ALIGN: left
}
.menu {
        FONT-SIZE: 11px; MARGIN: 5px; COLOR: #814b60; FONT-FAMILY: verdana,trebuchet,sans-serif
}
.menuheader {
        FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: arial, verdana,trebuchet,sans-serif
}
.menuitems {
        PADDING-LEFT: 10px; COLOR: #814b60
}
.leftcolumn {
        BORDER-TOP: #f2a726 1px solid; FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: verdana,trebuchet,sans-serif; BACKGROUND-COLOR: #fffaf2; TEXT-ALIGN: left
}
.rightcolumn {
        BORDER-TOP: #f2a726 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #f2a726 1px solid; COLOR: #752644; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #ffde9f; TEXT-ALIGN: left
}
.footercell {
        FONT-SIZE: 6px; COLOR: #752644; FONT-FAMILY: verdana, arial; TEXT-ALIGN: right
}
TEXTAREA {
        BORDER-RIGHT: #f2a726 1px solid; BORDER-TOP: #f2a726 1px solid; SCROLLBAR-FACE-COLOR: #fff4df; FONT-WEIGHT: bold; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #fff4df; BORDER-LEFT: #f2a726 1px solid; SCROLLBAR-SHADOW-COLOR: #fff4df; COLOR: #444455; SCROLLBAR-3DLIGHT-COLOR: #f2a726; SCROLLBAR-ARROW-COLOR: #f2a726; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: verdana, arial; SCROLLBAR-DARKSHADOW-COLOR: #f2a726; BACKGROUND-COLOR: #fffbf2
}
INPUT {
        BORDER-RIGHT: #f2a726 1px solid; BORDER-TOP: #f2a726 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #f2a726 1px solid; COLOR: #444455; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fffbf2
}
SELECT {
        BORDER-RIGHT: #f2a726 1px solid; BORDER-TOP: #f2a726 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #f2a726 1px solid; COLOR: #752644; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fffbf2
}
.staticarea {
        BORDER-RIGHT: #fad292 1px dotted; PADDING-RIGHT: 4px; BORDER-TOP: #fad292 1px dotted; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; PADDING-TOP: 4px; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.staticarealight {
        BORDER-RIGHT: #fad292 1px dotted; PADDING-RIGHT: 4px; BORDER-TOP: #fad292 1px dotted; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; PADDING-TOP: 4px; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.button {
        BORDER-RIGHT: #f2a726 1px solid;
        BORDER-TOP: #f2a726 1px solid;
        FONT-WEIGHT: bold;
        FONT-SIZE: 10px;
        BORDER-LEFT: #f2a726 1px solid;
        COLOR: #752644;
        BORDER-BOTTOM: #f2a726 1px solid;
        FONT-FAMILY: verdana, arial;
        BACKGROUND-COLOR: #ffde9f
}
BUTTON {
        BORDER-RIGHT: #f2a726 1px solid;
        BORDER-TOP: #f2a726 1px solid;
        FONT-WEIGHT: bold;
        FONT-SIZE: 10px;
        BORDER-LEFT: #f2a726 1px solid;
        COLOR: #752644;
        BORDER-BOTTOM: #f2a726 1px solid;
        FONT-FAMILY: verdana, arial;
        BACKGROUND-COLOR: #ffde9f
}
.smallfont {
        FONT-SIZE: 10px; COLOR: #752644; FONT-FAMILY: verdana, arial
}
.bigfont {
        FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #752644; FONT-FAMILY: arial, verdana
}
.forumsblock {
        BORDER-TOP: #f2a726 1px solid; FONT-SIZE: 11px; WIDTH: 570px; COLOR: #752644; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.forumsheader {
        LEFT: -10px; POSITION: relative; TOP: -1px
}
.forumssubheader1 {
        PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; WIDTH: 420px; COLOR: #752644; FONT-FAMILY: verdana, arial; HEIGHT: 16px; BACKGROUND-COLOR: #f2a726
}
.forumssubheader2 {
        BORDER-RIGHT: #f2a726 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 11px; BORDER-LEFT: #f2a726 1px solid; WIDTH: 420px; COLOR: #752644; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: verdana, arial; HEIGHT: 16px; BACKGROUND-COLOR: #fff4df
}
.forumsbody {
        PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #752644; PADDING-TOP: 1px; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.forumsbody2 {
        PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #752644; PADDING-TOP: 4px; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.forumstbl {
        FONT-SIZE: 10px; COLOR: #752644; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.forumstblheader1 {
        PADDING-RIGHT: 2px; BORDER-TOP: #fad292 1px dotted; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #752644; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: arial, verdana; BACKGROUND-COLOR: #fff4df
}
.forumstblheader2 {
        PADDING-RIGHT: 2px; BORDER-TOP: #fad292 1px dotted; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: arial, verdana; BACKGROUND-COLOR: #fff4df
}
.forumstblcell1 {
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; COLOR: #752644; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.forumstblcell2 {
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.forumstopicheader {
        FONT-SIZE: 11px; COLOR: #752644; PADDING-TOP: 3px; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #ffedcc
}
.forumstopicbody {
        FONT-SIZE: 12px; PADDING-BOTTOM: 4px; COLOR: #752644; PADDING-TOP: 4px; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.forumstopicfooter {
        BORDER-TOP: #fad292 1px dotted; FONT-SIZE: 9px; COLOR: #752644; PADDING-TOP: 3px; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #ffedcc
}
.forumsquote {
        BORDER-RIGHT: #fad292 1px dotted; BORDER-TOP: #fad292 1px dotted; FONT-SIZE: 10px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff8f0
}
.tbl2 {
        BORDER-RIGHT: #fad292 1px dotted; BORDER-TOP: #fad292 1px dotted; FONT-SIZE: 11px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.tbl2header1 {
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #752644; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #eee3ce
}
.tbl2header2 {
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #eee3ce
}
.tbl2cell1 {
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; COLOR: #752644; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial
}
.tbl2cell2 {
        PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 11px; BORDER-LEFT: #fad292 1px dotted; COLOR: #752644; BORDER-BOTTOM: #fad292 1px dotted; FONT-FAMILY: verdana, arial
}
A.nav:link {
        FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.nav:visited {
        FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.nav:active {
        FONT-SIZE: 11px; COLOR: #752644; FONT-FAMILY: verdana, arial; TEXT-DECORATION: none
}
A.nav:hover {
        FONT-SIZE: 11px; COLOR: #f2a726; FONT-FAMILY: verdana, arial; TEXT-DECORATION: underline
}
.navbar {
        BORDER-TOP: #f2a726 1px solid; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #752644; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #fff4df
}
.block {
        PADDING-RIGHT: 4px; BORDER-TOP: #f2a726 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 11px; COLOR: #752644; BORDER-BOTTOM: #f2a726 1px solid; FONT-FAMILY: arial, verdana
}
.blockheader {
        PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, verdana; BACKGROUND-COLOR: #bb3553
}


.notreceived {
        background-color : #80C0FF;
        color : #0;
}
.outdated {
        background-color : #FFA07A;
}
.sent {
        background-color : #80FF80;
}
.workday {
}
.working {
        background-color : #FFFF80;
}


a.disabledbutton:visited {
        background-color :  #ffde9f;
        border : 1px #f2a726 solid;
        color : #f2a726;
        cursor : default;
        text-decoration : none;
}

a.knop {
        background-color : #99FFCC;
        border : #000000;
        border-bottom : 1px;
        border-left : 1px;
        border-right : 1px;
        border-style : solid;
        border-top : 1px;
        cursor : none;
}